<!DOCTYPE html>
<html style="height: 100%;">
<head>
	<title>Tetris</title>
	<link rel="stylesheet" href="/styles/tetris.css">
	<script src="/game/rules.js"></script>
	<script src="/game/fullscreen.js"></script>
	<script src="/model/model.js"></script>
	<script src="https://cdn.rawgit.com/davidshimjs/qrcodejs/gh-pages/qrcode.min.js"></script>
</head>
<style>
	
.infoLine{
    margin: 0;
    padding: 0;
}
td {
	color: white;
}
img {
	margin-left: auto;
	margin-right: auto;
}

span, p, td {
	font-size: 5vw;
}
</style>

<body style="text-align:center">
	<div id="game" style="width: fit-content;margin: auto;">
		<div id="board">
			<!-- TETRIS -->
		</div>
		<div id="stats" style="width:100%;height: 20%;text-align: center">
			<div id="info" style="width: 100%;height: 200px;">
				<span>Score: <span id="Score">0</span></span><br>
				<span>Blocks: <span id="Blocks">0</span></span><br>
				<span>Round: <span id="Round">1</span></span><br>
			</div>
		</div>
	</div>
	<div id="menu">
		<p id="currScore"></p>
		<p>Top Scores:</p>
		<table id="scoreTable" class="table" style="background-color: rgb(20, 20, 15)">
		</table>
		<p id="connectionInstructions"></p>
		<div id="qrcode"></div>
		<p>Click any button to start</p>
	</div>
</body>
</html>
